<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.091999053955</MDI>
      <MDI key="STATISTICS_MEAN">5.000410621687</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.708000183105</MDI>
      <MDI key="STATISTICS_STDDEV">10.551130445999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
